@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Maru Gothic */
/* Zen Kaku Gothic New */
/* Barlow */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-ttl02 {
  padding-bottom: 5px;
}

.com-btn01::after {
  right: 15px;
}

.com-tel {
  text-align: center;
}
.com-tel-num {
  padding-left: 22px;
  background: url(/img/all/tel-ico.png) no-repeat left 3px/18px;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 tr:first-of-type th:first-of-type {
  border-radius: 10px 10px 0 0;
}
.com-table01 tr:first-of-type td:first-of-type {
  border-radius: 0;
}
.com-table01 tr:last-of-type th {
  border-radius: 0;
}
.com-table01 tr:last-of-type td {
  border-radius: 0 0 10px 10px;
}
.com-table01 tr:nth-of-type(n + 2) th {
  border-top: none;
}
.com-table01 th {
  display: block;
  width: 100%;
  text-align: left;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
  border-top: none;
  border-left: 1px solid #358095;
}

.com-no-post {
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-first
========================================= */
#top-first .ttl-sm {
  display: inline-block;
  margin-bottom: unset;
}
#top-first .ttl-dod::before {
  width: 4px;
  height: 4px;
  top: -1px;
}
#top-first .ttl-deco::before {
  width: 90px;
  height: 45px;
}
#top-first .txt {
  background: url(/img/top/first-txt-deco01.png) no-repeat calc(50% - 140px) 13px/13px, url(/img/top/first-txt-deco02.png) no-repeat calc(50% + 130px) 13px/13px;
}
#top-first .txt::before {
  width: 65px;
  height: 65px;
  left: calc(50% - 170px);
  bottom: -10px;
}
#top-first .txt::after {
  width: 52px;
  height: 41px;
  top: -16px;
  right: calc(50% - 165px);
}
#top-first .list {
  max-width: 375px;
  height: unset;
  gap: 10px;
  justify-content: space-between;
  margin: 35px auto 0;
  padding-bottom: 170px;
  background: url(/img/top/first-img.png) no-repeat center calc(100% - 40px)/350px, url(/img/top/first-arw.png) no-repeat center bottom/160px;
}
#top-first .list-item {
  padding-top: 12px;
}
#top-first .list-item:first-of-type {
  width: 204px;
  height: 115px;
}
#top-first .list-item:nth-of-type(2n) {
  margin-left: auto;
}
#top-first .list-item:nth-of-type(2) {
  width: 240px;
  height: 134px;
  padding-top: 18px;
}
#top-first .list-item:nth-of-type(3) {
  position: unset;
  width: 222px;
  height: 120px;
  padding-top: 21px;
}
#top-first .list-item:nth-of-type(4) {
  position: unset;
  width: 251px;
  height: 136px;
  padding-top: 20px;
}

/* =========================================
    top  sp
    top-greeting
========================================= */
#top-greeting .bg {
  background: url(/img/top/greeting-bg.jpg) no-repeat calc(50% - 120px) center/cover;
}
#top-greeting .inner {
  padding: 75px 15px 50px;
}
#top-greeting .img {
  width: 60vw;
  max-width: 258px;
  min-width: 210px;
  top: 0px;
  right: -40px;
}
@media screen and (min-width: 450px) {
  #top-greeting .img {
    right: -20px;
  }
}
#top-greeting .txt {
  margin-top: 35px;
}

/* =========================================
    top  sp
    top-reason
========================================= */
#top-reason .inner::before {
  width: 61px;
  height: 59px;
  top: 140px;
  left: 30px;
}
#top-reason .inner::after {
  width: 64px;
  height: 63px;
  top: 137px;
  right: 30px;
}
#top-reason .list {
  display: block;
  margin-top: 70px;
}
#top-reason .list-item {
  width: 100%;
  padding: 35px 10px 10px;
}
#top-reason .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#top-reason .list-num {
  width: 45px;
  height: 45px;
  line-height: 43px;
  top: -23px;
}

/* =========================================
    top  sp
    top-service
========================================= */
#top-service .list {
  gap: 30px;
  margin-top: 35px;
}
#top-service .list-item {
  flex-direction: column-reverse;
}
#top-service .list-ttl {
  padding: 5px 15px;
}
#top-service .list-img {
  display: block;
  margin: 0 auto;
}
#top-service .check-list {
  display: block;
  margin-top: 15px;
}
#top-service .check-list-item:nth-of-type(n + 2) {
  margin-top: 10px;
}

/* =========================================
    top  sp
    top-flow
========================================= */
#top-flow .list {
  display: block;
}
#top-flow .list::before {
  width: 1000px;
  height: 47px;
  line-height: 1.2;
  padding: 10px 0px;
  transform: rotate(90deg);
  left: -490px;
  top: 500px;
  writing-mode: sideways-lr;
  display: flex;
  align-items: center;
  justify-content: center;
}
#top-flow .list-item {
  max-width: 100%;
  height: unset;
  padding: 60px 10px 15px 30px;
}
#top-flow .list-item:nth-of-type(n + 2) {
  margin-top: 100px;
}
#top-flow .list-item:nth-of-type(n + 2)::before {
  width: 14px;
  height: 18px;
  transform: translateX(-50%) rotate(90deg);
  left: 50%;
  top: -83px;
}
#top-flow .list-item:nth-of-type(5)::before {
  display: block;
}
#top-flow .list-item:nth-of-type(n + 5) {
  padding: 60px 10px 15px 10px;
}

/* =========================================
    top  sp
    top-case
========================================= */
#top-case .list {
  flex-wrap: wrap;
  gap: 15px;
}
#top-case .list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
}
#top-case .list-img {
  height: 54.5vw;
  min-height: 191px;
}
#top-case .list-ttl {
  text-align: left;
  margin-top: 10px;
  padding: 0 0 0 15px;
}
#top-case .list-ttl::before {
  width: 5px;
  height: 5px;
  top: 16px;
}
#top-case .list-ttl::after {
  display: none;
}
#top-case .btn {
  margin: 35px auto 0;
}

.section-bg {
  background: url(/img/top/area-contact-bg.jpg) no-repeat calc(50% + 650px) top/cover;
}

/* =========================================
    top  sp
    top-area
========================================= */
#top-area .container {
  display: block;
}
#top-area .ttl {
  text-align: center;
}
#top-area .img {
  display: block;
  margin: 10px auto 0;
}

/* =========================================
    top  sp
    top-contact
========================================= */
#top-contact .ttl-sub {
  top: -15px;
}
#top-contact .wrap {
  margin: 35px auto 0;
}
#top-contact .wrap::before {
  width: 83px;
  height: 73px;
  bottom: -20px;
  left: -15px;
}
#top-contact .list {
  display: block;
}
#top-contact .list::before {
  height: 700px;
}
#top-contact .list-item {
  width: 320px;
  margin: 0 auto;
}
#top-contact .list-item:nth-of-type(n + 2) {
  margin: 15px auto 0;
}
#top-contact .line {
  width: 280px;
}
#top-contact .mail {
  width: 280px;
}

/* =========================================
    top  sp
    top-recruit
========================================= */
#top-recruit .wrap {
  flex-direction: column-reverse;
}
#top-recruit .txt {
  text-align: left;
}
#top-recruit .wrap {
  gap: 20px;
  margin-top: 25px;
}
#top-recruit .wrap-box::after {
  width: 64px;
  height: 67px;
  bottom: 140px;
  right: 15px;
}
@media screen and (min-width: 384px) {
  #top-recruit .wrap-box::after {
    bottom: 115px;
  }
}
@media screen and (min-width: 435px) {
  #top-recruit .wrap-box::after {
    bottom: 75px;
  }
}
#top-recruit .list-item {
  padding-left: 18px;
  background: url(/img/all/arw-ico-color.png) no-repeat left 8px/12px;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .container {
  position: relative;
  display: block;
  padding-bottom: 100px;
}
#top-news .container-box {
  width: 100%;
  justify-content: center;
}
#top-news .ttl {
  text-align: center;
}
#top-news .list {
  display: block;
}
#top-news .list-item {
  max-width: 350px;
  margin: 0 auto;
}
#top-news .list-item:nth-of-type(n + 2) {
  margin: 50px auto 0;
}
#top-news .list-img {
  height: 49.14vw;
  max-height: 187px;
  min-height: 172px;
}
#top-news .btn {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-reform
========================================= */
#sub-renovation .sub {
  margin-top: 35px;
}
#sub-renovation .sub-dod::before {
  width: 5px;
  height: 5px;
  top: -2px;
}
#sub-renovation .note {
  text-align: left;
}
#sub-renovation .list {
  max-width: 100%;
  height: unset;
  justify-content: unset;
  margin-top: 25px;
  flex-wrap: wrap;
  gap: 5px;
  padding-bottom: 150px;
  background: url(/img/top/first-img.png) no-repeat center bottom/350px;
}
#sub-renovation .list-item:first-of-type {
  width: 252px;
  height: 152px;
  margin-left: auto;
  margin-right: 30px;
  padding-top: 28px;
}
#sub-renovation .list-item:nth-of-type(2) {
  position: unset;
  width: 320px;
  height: 125px;
  padding-top: 6px;
}
@media screen and (min-width: 370px) {
  #sub-renovation .list-item:nth-of-type(2) {
    width: 340px;
    height: 132px;
    padding-top: 9px;
  }
}
#sub-renovation .list-item:nth-of-type(3) {
  position: unset;
  width: 320px;
  height: 120px;
  margin-left: auto;
  padding-top: 2px;
}
@media screen and (min-width: 370px) {
  #sub-renovation .list-item:nth-of-type(3) {
    width: 340px;
    height: 125px;
    padding-top: 5px;
  }
}
#sub-renovation .renovation {
  flex-wrap: wrap;
  flex-direction: column-reverse;
  gap: 25px;
  margin-top: 25px;
  padding: 50px 0;
}
#sub-renovation .renovation-img {
  width: 100%;
}
#sub-renovation .renovation-txt {
  margin-top: 20px;
}
#sub-renovation .wrap {
  margin-top: 50px;
}
#sub-renovation .wrap-ttl-deco::before {
  height: 8px;
}
#sub-renovation .wrap-list {
  display: block;
}
#sub-renovation .wrap-list-item {
  width: 100%;
  padding: 35px 15px 20px;
}
#sub-renovation .wrap-list-item:nth-of-type(n + 2) {
  margin-top: 25px;
}
#sub-renovation .wrap-list-num {
  width: 40px;
}
#sub-renovation .wrap-list-txt {
  text-align: left;
}
#sub-renovation .merit {
  margin-top: 50px;
  padding: 50px 0;
}
#sub-renovation .scroll {
  width: 100%;
  overflow-x: scroll;
}
#sub-renovation .table {
  min-width: 620px;
  margin-top: 50px;
}
#sub-renovation .btn {
  width: 320px;
  height: 85px;
}
#sub-renovation .btn::before {
  width: 55px;
  height: 55px;
  bottom: -20px;
  left: -10px;
}

#sub-interior .txt,
#sub-wet .txt,
#sub-exterior .txt {
  text-align: left;
  margin-top: 35px;
}
#sub-interior .sub,
#sub-wet .sub,
#sub-exterior .sub {
  margin-top: 50px;
}
#sub-interior .list,
#sub-wet .list,
#sub-exterior .list {
  gap: 35px 15px;
  margin-top: 35px;
}
#sub-interior .list-item,
#sub-wet .list-item,
#sub-exterior .list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
}
#sub-interior .list-ttl,
#sub-wet .list-ttl,
#sub-exterior .list-ttl {
  padding: 3px 10px;
  font-size: 15px;
}

#sub-repair .container {
  display: block;
}
#sub-repair .wrap::before {
  width: 62px;
  height: 55px;
  top: 40px;
  right: -10px;
}
#sub-repair .ttl {
  text-align: center;
}
#sub-repair .txt {
  margin-top: 35px;
}
#sub-repair .img {
  width: 100%;
  margin-top: 15px;
}

/* =========================================
    sub  SP
    sub-about
========================================= */
#sub-about .inner::before {
  width: 54px;
  height: 60px;
  top: 115px;
  right: 10px;
}
#sub-about .txt {
  text-align: left;
}
#sub-about .scroll {
  width: 100%;
  margin: 25px auto 0;
}
#sub-about .scroll::before {
  width: 68px;
  height: 68px;
  left: -10px;
  bottom: -55px;
}
#sub-about .img {
  width: 100%;
}
#sub-about .btn {
  width: 280px;
}

#sub-merit .inner::before {
  width: 61px;
  height: 59px;
  top: 136px;
  left: 30px;
}
#sub-merit .inner::after {
  width: 64px;
  height: 63px;
  top: 131px;
  right: 30px;
}
#sub-merit .list {
  display: block;
  margin-top: 59px;
}
#sub-merit .list-item {
  max-width: 100%;
  padding: 35px 5px 5px;
}
#sub-merit .list-item:nth-of-type(n + 2) {
  margin-top: 25px;
}
#sub-merit .list-num {
  width: 45px;
  height: 45px;
  line-height: 43px;
  top: -15px;
}
#sub-merit .list-txt {
  height: unset;
  padding: 15px 5px;
}

#sub-flow .list-item {
  display: block;
  padding: 25px 15px;
}
#sub-flow .list-ico {
  display: block;
  width: 75px;
  margin: 0 auto;
}
#sub-flow .list-wrap {
  margin-top: 15px;
}
#sub-flow .list-top {
  display: block;
  padding: 10px 10px;
}
#sub-flow .list-num-txt {
  margin-bottom: 5px;
}

#sub-linolease .ttl-main {
  font-size: 25px;
}
#sub-linolease .list {
  flex-wrap: wrap;
  gap: 15px;
}
#sub-linolease .list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
}
#sub-linolease .list-img {
  height: 54.5vw;
  min-height: 191px;
}
#sub-linolease .list-ttl {
  text-align: left;
  margin-top: 10px;
}
#sub-linolease .list-ttl-deco {
  padding: 0 0 0 15px;
}
#sub-linolease .list-ttl-deco::before {
  width: 5px;
  height: 5px;
  top: 16px;
}
#sub-linolease .list-ttl-deco::after {
  display: none;
}

/* =========================================
    sub  SP
    sub-case
========================================= */
#sub-case .list {
  flex-wrap: wrap;
  gap: 15px;
}
#sub-case .list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
}
#sub-case .list-img {
  height: 39.42vw;
  min-height: 138px;
}
#sub-case .list-ttl {
  text-align: left;
  margin-top: 5px;
  padding: 0 0 0 15px;
  font-size: 18px;
}
#sub-case .list-ttl::before {
  width: 5px;
  height: 5px;
  top: 16px;
}
#sub-case .list-ttl::after {
  display: none;
}

#sub-case-detail .wrap {
  display: block;
}
#sub-case-detail .img {
  width: 100%;
  height: 65.14vw;
  min-height: 228px;
}
#sub-case-detail .list {
  margin-top: 15px;
}
#sub-case-detail .others {
  width: 100%;
  gap: 10px;
  margin-top: 25px;
}
#sub-case-detail .others-item {
  flex-basis: calc((100% - 10px) / 2);
  max-width: calc((100% - 10px) / 2);
  height: 31.42vw;
  min-height: 110px;
}

/* =========================================
    sub  SP
    sub-company
========================================= */
#sub-message .wrap {
  margin-top: 35px;
  padding: 25px 15px;
}
#sub-message .name {
  margin-top: 30px;
}

#sub-company .inner::before {
  width: 61px;
  height: 58px;
  top: 120px;
  left: 30px;
}
#sub-company .inner::after {
  width: 64px;
  height: 62px;
  top: 117px;
  right: 30px;
}
#sub-company .table {
  margin-top: 44px;
}
#sub-company .wrap {
  margin-top: 35px;
}
#sub-company .map {
  height: 250px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .txt {
  text-align: left;
  margin-top: 15px;
}
#sub-method .wrap {
  display: block;
  height: auto;
  text-align: center;
  margin-top: 25px;
  padding: 25px 15px;
  position: relative;
}
#sub-method .wrap::before {
  position: absolute;
  content: "";
}
#sub-method .wrap::before {
  width: 90%;
  height: 2px;
  top: 43%;
}
#sub-method .work {
  width: 100%;
  margin-left: 0;
  margin-top: 30px;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .container {
  margin-top: 35px;
}
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}